body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
body {
	background:#fff none;
	color:#333;
	font-family:"宋体";
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
em, b, i {
	font-style:normal;
}
p {
	line-height:1.25em;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
a:hover, a:active {
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
img, a img {
	border:0 none;
}
ul, ol {
	list-style-type:none;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	width:960px;
	text-align:left;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.bg_bottom_owner {
}
#page_body {
}
.bg_top_owner {
}
.bg_top_h_tile {
	background-color:#F0F9FE;
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1457510958309619/dywkfk76_tower.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
	text-align:center;
}
.lt86 .banner {
	height:170px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
#nav_box_lt31 {
}
.bg_center_v_tile {
}
ul li {
	text-align:left;
}
.lt86 {
}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.lt86 .biaoti a {
}
.lt86 .biaoti span {
}
.lt86 .jianjie a {
}
.ELMT1397456347942557 .lt86 .banner {height:214px;}
.dycms130731_daohang {
	margin:0 auto;
	height:94px;
	width:1010px;
}
.dycms130731_daohang .dh {
	width:982px;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1338187011878165/dycms130731_twhead.jpg) no-repeat 1px;
	height:94px;
	margin-left:25px;
}
.dycms130731_daohang .dh ul {
	padding-top:24px;
	height:51px;
	line-height:51px;
}
.dycms130731_daohang .dh ul li {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1338187011878165/a_r.jpg) right center no-repeat;
	padding:0 20px;
	float:left;
}
.dycms130731_daohang .dh a {
	font-size:17px;
	color:#ff0b00;
	font-weight:600;
	font-family:宋体;
}
.dycms130731_daohang .dh ul .last {
	background:none;
}
.col_w960 {
	width:960px;
}
.dywkfk145_col480 {
	float:left;
	width:480px;
}
.dywkfk145_col470 {
	float:right;
	width:470px;
}
.dywkfk76_pics_show div, .dywkfk76_pics_show img, .dywkfk76_pics_show span {
	margin:0;
	padding:0;
}
.dywkfk76_pics_show {
	position:relative;
	overflow:hidden;
	border:1px solid #ccc;
}
.dywkfk76_pics_show i {
	font-style:normal;
}
.dywkfk76_pics_show a {
	color:#000;
	text-decoration:none;
}
.dywkfk76_pics_show a:hover, .dywkfk76_pics_show a:active {
	text-decoration:underline;
}
.dywkfk76_pics_show img, .dywkfk76_pics_show a img {
	border:0 none;
}
.dywkfk76_pics_show .vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.dywkfk76_pics_show .clear {
	clear:both;
}
.dywkfk76_pics_show .image {
	position:absolute;
}
.dywkfk76_pics_show .image img {
}
.dywkfk76_pics_show .image .bg {
	background:#000;
	bottom:0;
	height:40px;
	left:0;
	position:absolute;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}
.dywkfk76_pics_show .image .title {
	bottom:6px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:30px;
	left:0;
	line-height:30px;
	padding-left:10px;
	position:absolute;
}
.dywkfk76_pics_show .image .title a {
	color:#fff;
}
.dywkfk76_pics_show .image .text {
	font-size:16px;
}
.dywkfk76_pics_show .image .text a {
	color:#fff;
}
.dywkfk76_pics_show .change {
	bottom:5px;
	position:absolute;
	right:5px;
	z-index:9999;
}
.dywkfk76_pics_show .change i {
	background:#000;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	height:20px;
	line-height:20px;
	margin-left:5px;
	text-align:center;
	width:20px;
}
.dywkfk76_pics_show .change i.cur {
	background:#990000;
}
.dywkfk76_pics_show,.dywkfk76_pics_show .image .bg,.dywkfk76_pics_show .image .title,.dywkfk76_pics_show .image .text,.dywkfk76_pics_show .image img {
	width:311px;
}
.dywkfk76_pics_show, .dywkfk76_pics_show .image .bg, .dywkfk76_pics_show .image .title, .dywkfk76_pics_show .image .text, .dywkfk76_pics_show .image img {
	width:480px;
}
.dywkfk45_chectit {
	background:none #ffffff;
}
.dywkfk45_chectit .md_hd {
	background:none #f1f1f1;
	height:40px;
	line-height:40px;
}
.dywkfk45_chectit .md_hd .title {
	float:left;
}
.dywkfk45_chectit .md_hd .title .dywkfk145_ullist {
}
.dywkfk45_chectit .md_hd .title .dywkfk145_ullist li {
	float:left;
	font-size:16px;
	padding:0px 20px;
	font-weight:600;
}
.dywkfk45_chectit .md_hd .title .dywkfk145_ullist li a {
	color:#002366;
	text-decoration:none;
	cursor:pointer;
}
.dywkfk45_chectit .md_hd .title .dywkfk145_ullist li.cur {
	background:none #ffffff;
	border-top:2px solid #0162d4;
	line-height:35px;
	height:38px;
}
.dywkfk45_chectit .md_hd .title .dywkfk145_ullist li.cur a {
	color:#002366;
}
.dywkfk45_chectit .md_hd .more {
	float:right;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/dywkfk145_download.jpg) left 13px no-repeat;
	padding-left:25px;
	font-size:14px;
	color:#002366;
	margin-right:15px;
}
.dywkfk45_chectit .md_hd .more a {
	color:#002366;
}
.dywkfk45_chectit .md_bd {
	min-height:290px;
	_height:290px;
}
.dywkfk145_p1 {
	font-size:14px;
	line-height:35px;
	color:#666666;
}
.dywkfk145_p1 a {
	color:#666666;
}
.dywkfk145_p1 span {
	font-weight:600;
	color:#666666;
}
.dywkfk145_p2 {
	font-size:14px;
	line-height:35px;
	color:#666666;
}
.dywkfk145_p2 a {
	color:#666666;
}
.dywkfk145_dot_line {
	border-top:1px dotted #ddd;
	clear:both;
	height:1px;
}
.dywkfk145_w420 {
	width:420px;
	padding:20px;
}
.dywkfk145_w420:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.dywkfk145_w420 .dywkfk145_leftcol_200 {
	float:left;
	width:200px;
}
.dywkfk145_w420 .dywkfk145_rightcol_200 {
	float:right;
	width:200px;
}
.dywkfk145_vide {
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/dywkfk145_videpic.jpg) left 14px no-repeat;
	padding-left:27px;
	font-size:14px;
	line-height:35px;
	color:#002366;
}
.dywkfk145_vide a {
	color:#002366;
}
.dywkfk145_more_title {
	font-size:14px;
	color:#002266;
	text-align:right;
	margin-right:10px;
}
.dywkfk145_more_title a {
	color:#002266;
}
.dywkfk145_titli {
	background:none #f9fdff;
}
.dywkfk145_titli .md_hd {
	height:40px;
	background:none #d1ecfe;
	line-height:40px;
	color:#002366;
}
.dywkfk145_titli .md_hd .title {
	float:left;
	font-size:16px;
	font-family:"宋体";
	font-weight:600;
	margin-left:18px;
}
.dywkfk145_titli .md_hd .more {
	float:right;
	margin-right:8px;
	font-size:14px;
}
.dywkfk145_titli .md_hd .more a {
	color:#002366;
}
.dywkfk145_titli .md_bd {
	min-height:260px;
	_height:260px;
}
.dywkfk45_sholi {
	padding:5px 5px 0px 10px;
}
.dywkfk45_sholi ul li {
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/dywkfk76_dot.jpg) left 13px no-repeat;
	padding-left:13px;
	font-size:14px;
	line-height:29px;
	border-bottom:1px dotted #c3c3c3;
}
.dywkfk45_sholi ul li.last {
	border:none;
}
.dywkfk45_sholi ul li a {
	color:#002366;
}
.dywkfk145_titli02 {
	background:none #f9fdff;
}
.dywkfk145_titli02 .md_hd {
	height:40px;
	background:none #d1ecfe;
	line-height:40px;
	color:#002366;
}
.dywkfk145_titli02 .md_hd .title {
	float:left;
	font-size:16px;
	font-family:"宋体";
	font-weight:600;
	margin-left:18px;
}
.dywkfk145_titli02 .md_hd .more {
	float:right;
	margin-right:8px;
	font-size:14px;
}
.dywkfk145_titli02 .md_hd .more a {
	color:#002366;
}
.dywkfk145_titli02 .md_bd {
	min-height:232px;
	_height:232px;
}
.dywkfk45_showimg ul li {
	float:left;
	padding:20px 20px 0px;
}
.dywkfk76_ind01_hd {
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/dywkfk76_had.jpg) no-repeat;
	border-bottom:none;
	height:41px;
	line-height:41px;
}
.dywkfk76_ind01_hd .ty_hd_title {
	font-size:20px;
	font-family:"微软雅黑";
	color:#ffffff;
	font-weight:bold;
	padding-left:30px;
	float:left;
}
.dywkfk76_ind01_hd .ty_hd_title a {
	color:#ffffff;
}
.dywkfk76_ind01_hd .ty_hd_option {
	font-size:14px;
	font-family:"微软雅黑 regular";
	color:#ffffff;
	float:right;
	padding-right:40px;
	font-weight:600;
}
.dywkfk76_ind01_hd .ty_hd_option a {
	color:#ffffff;
	padding:0 18px;
}
.dywkfk76_ind01_hd .ty_hd_option02 {
	font-size:14px;
	font-family:"宋体";
	color:#ffffff;
	float:right;
	padding-right:6px;
}
.dywkfk76_ind01_hd .ty_hd_option02 a {
	color:#ffffff;
	padding:0 10px;
}
.dywkfk76_ind01_bd {
	padding:10px;
	border:1px solid #cfcfcf;
	border-top:none;
	background:none #ffffff;
}
.col_2_1_left {
	width:66%;
	float:left;
}
.col_2_1_right {
	width:33%;
	float:right;
}
.dywkfk76_p_2 {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/dywkfk76_dot.jpg) no-repeat left 14px;
	color:#002366;
	font-size:14px;
	line-height:29px;
	padding-left:15px;
	font-family:"宋体";
}
.dywkfk76_p_2 a {
	color:#002366;
}
.dotted_line {
	border-bottom:1px dotted #c3c3c3;
	height:1px;
}
.md {
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.md .md_hdc {
	dispplay:none;
}
.md .md_hdc b {
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
}
.md .md_bd {
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_title {
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.md .md_hd .mh_option a {
	color:#000;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.md .md_hd .mh_option .more_btn {
}
.md .md_hd .mh_option .more_btn:hover {
}
.md .md_hd .mh_title b {
}
.md .md_ftc {
	display:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
.col_1_1_1_1_left {
	width:24.25%;
	float:left;
	overflow:hidden;
}
.col_1_1_1_1_right {
	width:24.25%;
	float:right;
	overflow:hidden;
}
.col_1_1_1_1_split_l {
	width:1%;
	height:5px;
	float:left;
}
.col_1_1_1_1_split_r {
	width:1%;
	height:5px;
	float:right;
}
img {
	margin:0;
	padding:0;
}
.img_title_list .text_box {
}
.img_title_list .text_box .thumb_video_icon {
	position:absolute;
	right:8px;
	bottom:8px;
	width:46px;
	height:46px;
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/thumb_video_pic.png) no-repeat;
	display:none;
}
.img_title_list .text_box h2 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:2px 0;
	text-align:left;
	font-family:;
	color:#333;
}
.img_title_list .text_box h2 a {
	color:#333;
}
.img_title_list .text_box p {
	color:#333;
	font-size:12px;
	margin:5px 0;
	text-align:left;
}
.img_title_list .text_box p a {
	color:#333;
}
.img_title_list .text_box p span {
	color:#333;
}
.img_title_list .text_box a.underline {
	text-decoration:underline;
}
.img_title_list .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.img_title_list .text_box img {
	border:1px solid #ccc;
	width:100px;
	height:100px;
}
.img_title_list .text_box .div_170719 {
	width:100px;
	height:100px;
}
.img_title_list .text_box .l {
	margin:0 5px 0 0;
}
.img_title_list .text_box .r {
	margin:0 0 0 5px;
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b {
	font-weight:normal;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right {
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ELMT1402387671394190 .img_title_list .text_box img {width:227px;height:80px;border-style:none;}
.ELMT1402387795699223 .img_title_list .text_box img {width:227px;height:80px;border-style:none;}
.ELMT1402388979790574 .img_title_list .text_box img {width:227px;height:80px;}
.ELMT1402387915011280 .img_title_list .text_box img {width:227px;height:80px;border-style:none;}
.dywkfk76_left {
	float:left;
	width:43%;
}
.dywkfk76_right {
	float:right;
	width:56%;
}
.dywkfk71_titlist {
}
.dywkfk71_titlist ul li {
	float:left;
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/dywkfk76_dot.jpg)left 14px no-repeat;
	line-height:29px;
	padding-left:15px;
	font-family:"宋体";
	width:495px;
}
.dywkfk71_titlist ul li h3 {
	font-weight:400;
	font-size:14px;
	color:#002366;
}
.dywkfk71_titlist ul li h3 a {
	color:#002366;
}
.dywkfk71_titlist ul li p {
	font-weight:400;
	font-size:12px;
	color:#999999;
}
.dywkfk71_titlist ul li p a {
	color:#999999;
}
.con_com_0611 {
	padding:9px 24px;
	position:relative;
}
.con_com_0611 .brand-show-w {
	width:100%;
	height:70px;
	overflow:hidden;
	position:relative;
	_width:auto;
}
.con_com_0611 ul {
	width:9999em;
	padding:0;
	position:absolute;
	left:0;
}
.con_com_0611 ul li {
	margin-right:10px;
	float:left;
}
.con_com_0611 ul li a img {
	border:#102a89 1px solid;
}
.con_com_0611 a.btn-prev {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/btn_prevcon_com0612.gif) no-repeat;
	_left:-26px;
	left:-2px;
}
.con_com_0611 a.btn-next {
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/btn_nextcon_com0612.gif) top right no-repeat;
	right:-2px;
	_right:0px;
	left:auto;
}
.con_com_0611 a.btn-prev,.con_com_0611 a.btn-next {
	width:12px;
	height:20px;
	display:block;
	position:absolute;
	top:32px;
}
.dywkfk76_col_left {
	float:left;
	width:56%;
}
.dywkfk76_col_right {
	float:right;
	width:43%;
}
.dywkfk76_cen_left {
	float:left;
	width:48%;
}
.dywkfk76_cen_right {
	float:right;
	width:51%;
}
.dywkfk76_th_left {
	float:left;
	width:33%;
}
.dywkfk76_th_center {
	float:left;
	width:33%;
	margin-left:5px;
}
.dywkfk76_th_right {
	float:right;
	width:33%;
}
.dywkfk76_ul_teximg {
}
.dywkfk76_ul_teximg ul li {
	float:left;
	width:225px;
	margin-right:12px;
}
.dywkfk76_ul_teximg ul li.last {
	margin-right:0px;
}
.dywkfk76_ul_teximg ul li .text {
	margin:10px 5px 0;
}
.dywkfk76_ul_teximg ul li .text p {
	font-size:14px;
	font-family:"微软雅黑 Regular";
	line-height:20px;
	color:#002366;
}
.dywkfk76_ul_teximg ul li .text p a {
	color:#002366;
}
.dywkfk76_ul_teximg02 {
}
.dywkfk76_ul_teximg02 ul li {
	float:left;
	width:120px;
	margin-right:43px;
}
.dywkfk76_ul_teximg02 ul li.last {
	margin-right:0px;
}
.dywkfk76_ul_teximg02 ul li .text {
	text-align:center;
	margin-top:10px;
}
.dywkfk76_ul_teximg02 ul li .text p {
	font-size:12px;
	font-family:"宋体";
	line-height:20px;
	color:#002366;
}
.dywkfk76_ul_teximg02 ul li .text p a {
	color:#002366;
}
.dywkfk76_listhp {
	height:170px;
	overflow:hidden;
}
.dywkfk76_listhp h3 {
	color:#292929;
	font-family:"黑体";
	font-size:16px;
	font-weight:400;
	line-height:25px;
}
.dywkfk76_listhp h3 a {
	color:#292929;
}
.dywkfk76_listhp p {
	color:#666666;
	font-family:"宋体";
	font-size:14px;
	line-height:25px;
	margin-top:10px;
}
.dywkfk76_cont_text02 ul li {
	float:left;
	width:140px;
	margin-right:25px;
	font-size:14px;
	font-family:"宋体";
	line-height:30px;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1397455867369523/dywkfk76_dot.jpg) left 13px no-repeat;
	padding-left:15px;
	color:#002366;
}
.dywkfk76_cont_text02 ul li a {
	color:#002366;
}
.dywkfk76_cont_text02 ul li.last {
	margin-right:0px;
}
.dywkfk76_th02_left {
	float:left;
	width:30%;
}
.dywkfk76_th02_center {
	float:left;
	margin-left:30px;
	width:30%;
}
.dywkfk76_th02_right {
	float:right;
	width:30%;
}
.dywkfk76_con1 {
}
.dywkfk76_con1 p {
	line-height:35px;
}
.dywkfk76_con1 p a {
	font-size:12px;
	font-family:"宋体";
	padding:0 13px;
}